{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-kv",
    "version": "v0.24.0",
    "type": "secret",
    "platform": "netbsd",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoPy2iCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAADrRA/+NtKqFQdsY97Mdop1bl7kk5ShtWi52VYjMsNo+n34jtcQ/2+VDBUL/zjL\n8TMxplmrvWuVrOxqDdn+UdP4uHYKkdKMcHyZBaSgOaeAWCAo6FIm5b57u9gRlxg5\nQGkVicyhH4i3qcQhOwsmEJWYL716U1yJ0yQFxBbQyN1JzhgNluU6xMYF3WflYbHb\nxJHjI92Fh1hcK/9GNCkauUKvq+ywOBNbmJZZ7g5KatffhOO6Pi9/WuWKiCCYsBk1\nSOw/6yy/FzzgW23hL11ryUd3WkqeUeRuctV50WH/q/vFthSqCN7QPGRAvOp6A6hz\ns3IBCGiRpw0tuU8VYHBvcPeyBMsHZRXzGw9YGufpHs/NAy6V1wYtffjqp3WqIYST\nL9Vu/iN5sG4vqs7AlHgz+IiGR34vBlOqBFCv6iOmV2wH+5LvZjXoX6liVFDx/DXk\nznJueBTBjBdjP219MwzTS4VHfS6+V21MxoZ9qaDl+sRrN1XRYiSqXO83RuR+gV+i\nJ0sVV+QBO5JnGrFk/xHss1/0/2gdFYqgsrwfeDesezZDoGDV8LaZXrs6O/FO7ON2\n4SEw+Z2NiViS+oWgfMNK26xJWp+g9bTcdBijsPnugwsaTiHDvf6rdqNuMgON9NLE\nLCFTYNR30mgw0nkynT9ms8Nznepk/LlwJbLlVSZSrHeJR7u/IkA=\n=4f8b\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
